[General]
Name=Untitled

[Video]
BaseCX=1920
BaseCY=1080
OutputCX=1920
OutputCY=1080
FPSType=0
FPSCommon=60
FPSInt=30
FPSNum=30
FPSDen=1
ScaleType=bicubic
ColorFormat=NV12
ColorSpace=709
ColorRange=Partial
SdrWhiteLevel=300
HdrNominalPeakLevel=1000

[Panels]
CookieId=FD7BC7488ECA0E47

[Output]
Mode=Advanced
FilenameFormatting=%CCYY-%MM-%DD %hh-%mm-%ss
DelayEnable=false
DelaySec=20
DelayPreserve=true
Reconnect=true
RetryDelay=2
MaxRetries=25
BindIP=default
NewSocketLoopEnable=false
LowLatencyEnable=false
IPFamily=IPv4+IPv6

[SimpleOutput]
StreamEncoder=x264
Preset=veryfast
VBitrate=2000
UseAdvanced=false
FilePath=/mnt/zombienas/organized_data/absolutely-unique/video/video_recordings
RecFormat2=mkv
ABitrate=256
NVENCPreset2=p5
RecQuality=Small
RecRB=false
RecRBTime=20
RecRBSize=512
RecRBPrefix=Replay
StreamAudioEncoder=aac
RecAudioEncoder=opus
RecTracks=15
RecEncoder=x264
AMDPreset=balanced

[AdvOut]
TrackIndex=1
RecType=Standard
RecTracks=15
FLVTrack=1
FFOutputToFile=true
FFFormat=
FFFormatMimeType=
FFVEncoderId=0
FFVEncoder=
FFAEncoderId=0
FFAEncoder=
FFAudioMixes=1
VodTrackIndex=2
RecSplitFileType=Time
ApplyServiceSettings=true
UseRescale=false
Encoder=ffmpeg_vaapi_tex
RecFilePath=/mnt/zombienas/organized_data/absolutely-unique/video/video_recordings
RecFormat2=mkv
RecUseRescale=false
RecEncoder=hevc_ffmpeg_vaapi_tex
FFFilePath=/home/zombie
FFVBitrate=2500
FFVGOPSize=250
FFUseRescale=false
FFIgnoreCompat=false
FFABitrate=160
Track1Bitrate=160
Track2Bitrate=160
Track3Bitrate=160
Track4Bitrate=160
Track5Bitrate=160
Track6Bitrate=160
RecSplitFileTime=15
RecSplitFileSize=2048
RecRB=false
RecRBTime=20
RecRBSize=512
AudioEncoder=libfdk_aac
RecAudioEncoder=ffmpeg_opus
StreamMultiTrackAudioMixes=1
RescaleRes=1920x1080
RecRescaleRes=1920x1080
FFRescaleRes=1920x1080

[Stream1]
IgnoreRecommended=false
EnableMultitrackVideo=false
MultitrackVideoMaximumAggregateBitrateAuto=true
MultitrackVideoMaximumVideoTracksAuto=true

[Audio]
MonitoringDeviceId=default
MonitoringDeviceName=Default
SampleRate=48000
ChannelSetup=Stereo
MeterDecayRate=23.53
PeakMeterType=0
